<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList include="Systems/s205-base.xml">

  <sim>
    
    <description>SIAI Marchetti S.205 (YASim)</description>
    <author>Emmanuel BARANGER (3D/FDM)</author>
    
    <flight-model archive="y">yasim</flight-model>
    <aero archive="y">Systems/s205-yasim</aero>
    
    <rating>
      <FDM type="int">     3 </FDM>
      <systems type="int"> 2 </systems>
      <cockpit type="int"> 3 </cockpit>
      <model type="int">   4 </model>
    </rating>
    
    <tags>
      <tag>trainer</tag>
      <tag>SIAI Marchetti</tag>
      <tag>1960s</tag>
      <tag>1970s</tag>
      <tag>1980s</tag>
      <tag>retractable-gear</tag>
      <tag>piston</tag>
      <tag>propeller</tag>
      <tag>single-engine</tag>
      <tag>rembrandt</tag>
    </tags>
    
  </sim>

</PropertyList>
